.about-carousel-wrapper {
    width: 100%;
    overflow-x: hidden;
}
.sliders-container-active {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border: 1px solid black;
    width: 400vw;
}
.sliders-container-delayed {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    border: 1px solid black;
    width: 400vw;
}
.first-slide {
    transform: translateX(0vw);
    animation: first-slide-appear 1.5s ease  1;
}
.second-slide {
    animation: second-slide-appear 1.5s ease  1;

    transform: translateX(-100vw);
}
.third-slide {
    animation: third-slide-appear 1.5s ease  1;

    transform: translateX(-200vw);
}
.fourth-slide {
    animation: fourth-slide-appear 1.5s ease  1;

    transform: translateX(-300vw);
}
.slide-wrapper {
    display: flex;
    flex-direction: column;
    align-items: center;
    border: 1px solid rgb(0, 128, 21);
    width: 100vw;
}
.slide-info {
    text-align: center;
    font-size: 18px;
    font-family: 'Rufina', serif;
    color: #263a41;
    margin-top: 45px;
    line-height: 25px;
    width: 990px;
}
.executive-avatar {
    margin-top: 48px;
}
.executive-name {
    color: #263a41;
    font-size: 25px;
    font-weight: bold;
    font-family: 'Rufina', serif;
    margin-top: 30px;
}
.executive-name span {
    color: #435359;
    font-family: 'Roboto', sans-serif;
    font-weight: lighter;
    font-size: 18px;
}
.control-dots-wrapper {
    width: 100vw;
    border: 1px solid purple;
    display: flex;
    align-items: center;
    justify-content: center;
}
.control-dots {
    width: 85px;
    display: flex;
    justify-content: space-between;
    margin-top: 60px;
    margin-bottom: 136px;
    border: 1px solid red;
}
.control-dots div {
    cursor: pointer;
}
.inactive-slide {
    border: 1px solid rgb(224, 11, 11);
    width: 100vw;
}

@keyframes first-slide-appear {
    0% {
        opacity: 0%;
    }
    90% {
        opacity: 100%;
    }
}
 
@keyframes second-slide-appear {
    0% {
        opacity: 0%;
    }
    90% {
        opacity: 100%;
    }
}

@keyframes third-slide-appear {
    0% {
        opacity: 0%;
    }
    90% {
        opacity: 100%;
    }
}

@keyframes fourth-slide-appear {
    0% {
        opacity: 0%;
    }
    90% {
        opacity: 100%;
    }
}